drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/SDL2/
-rw-r--r--	root/root	usr/include/SDL2/SDL_ttf.h
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/cmake/
drwxr-xr-x	root/root	usr/lib/cmake/SDL2_ttf/
-rw-r--r--	root/root	usr/lib/cmake/SDL2_ttf/SDL2_ttf-shared-targets-release.cmake
-rw-r--r--	root/root	usr/lib/cmake/SDL2_ttf/SDL2_ttf-shared-targets.cmake
-rw-r--r--	root/root	usr/lib/cmake/SDL2_ttf/SDL2_ttfConfig.cmake
-rw-r--r--	root/root	usr/lib/cmake/SDL2_ttf/SDL2_ttfConfigVersion.cmake
lrwxrwxrwx	root/root	usr/lib/libSDL2_ttf-2.0.so -> libSDL2_ttf-2.0.so.0
lrwxrwxrwx	root/root	usr/lib/libSDL2_ttf-2.0.so.0 -> libSDL2_ttf-2.0.so.0.2000.2
-rwxr-xr-x	root/root	usr/lib/libSDL2_ttf-2.0.so.0.2000.2
lrwxrwxrwx	root/root	usr/lib/libSDL2_ttf.so -> libSDL2_ttf-2.0.so.0
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/SDL2_ttf.pc
